### Hierarchy

- Transfers

## Index

### Constructors

- constructor

### Properties

- states

### Methods

- serialize
- deserialize

## Constructors

### constructor

- new Transfers(): Transfers

- - Defined in smartcontract/nativevm/token.ts:41

  #### Returns Transfers

## Properties

### states

states: State[] = []

- Defined in smartcontract/nativevm/token.ts:41

## Methods

### serialize

- serialize(): string

- - Defined in smartcontract/nativevm/token.ts:47

  #### Returns string

### Static deserialize

- deserialize(sr: StringReader): Transfers

- - Defined in smartcontract/nativevm/token.ts:25

  #### Parameters

  - ##### sr: StringReader

  #### Returns Transfers

Generated using TypeDoc